--- 
- name: admin
  password_expired: 
  start_path: 
  self_reg_confirmation_required: 
  role_id: 3
  password_salt: 
  fullname: 
  id: 2
  password_changed_at: 
  password: d033e22ae348aeb5660fc2140aec35850c4da997
  email: 
  confirmation_key: 
- name: lecia
  password_expired: 
  start_path: ""
  self_reg_confirmation_required: false
  role_id: 3
  password_salt: "503822500.630077627651724"
  fullname: "l\xC3\xA9cia de Souza Oliveira"
  id: 3
  password_changed_at: 
  password: 0042602098cf9a68983034f9024a54269a36d3a4
  email: lecia.oliveira@gmail.com
  confirmation_key: 
- name: ivo
  password_expired: 
  start_path: ""
  self_reg_confirmation_required: false
  role_id: 3
  password_salt: "510702100.673492656075281"
  fullname: "Ivo Couto Brand\xC3\xA3o"
  id: 4
  password_changed_at: 
  password: 65cb1a8b763f3cafdc8c273605bbe67545d41d28
  email: ivocouto@gmail.com
  confirmation_key: 
